Subject: CCL: displaying GaussView on a remote computer

From: Ulrike Salzner <salzner ~~ fen.bilkent.edu.tr>
Date: Sun, 12 Jun 2005 09:49:58 +0300

Dear all,
I am running GaussView on Linux computers (Fedora Core3) at work. At  
home I am using a Mac (OSX Tiger). I am using VNC to see the Linux  
desktop. Unfortunately GaussView does not open the error is:

Xlib:  extension "GLX" missing on display ":1:0".

I also tried via ssh. When I try to open GaussView in the terminal  
window the error is cannot connect to X11 server.

Is there any way to display GaussView running on Linux on a Mac?

Thanks,
Ulrike Salzner